<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI void D(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI.ActionItem ActionItem(java.lang.String, boolean, boolean, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI java.lang.String D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI int f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI int f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI int m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI int m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI com.jetbrains.rdserver.permissions.PermissionModel toModel(com.jetbrains.rd.platform.codeWithMe.permissions.PermissionsMode, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI.ActionItem kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt; getOnClick()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI.ActionItem java.lang.String getText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI.ActionItem boolean getAddSeparator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI.ActionItem boolean isLink()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI void m(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.toolbar.CWMHostPopupHandlerNewUI void m(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
